|  | Home | Documentation | _wsp__AppliesTo_ Struct Reference updated Thu Apr 15 2021 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
_wsp__AppliesTo_ Struct Reference

`#include <wsp_appliesto.h>`

## Public Attributes
wsa5__EndpointReferenceType * | wsa5__EndpointReference

## Member Data Documentation

wsa5__EndpointReferenceType* _wsp__AppliesTo_::wsa5__EndpointReference

The documentation for this struct was generated from the following file:

- wsp_appliesto.h